1
0 6
0 18 7
0 12 8
446
437
434
428
415
411
405
408
1 19 12
246
247
245
240
242
235
232
227
221
217
203
202
2 15 8
149
126
124
121
122
119
115
100
3 12 6
448
441
442
425
413
403
4 10 7
99
94
85
88
79
66
54
5 12 9
444
440
436
421
419
418
417
407
406
6 20 6
46
42
14
6
0
1
1 15 6
7 15 2
111
112
8 18 5
299
286
273
252
253
9 17 6
198
195
188
186
169
176
10 19 6
248
243
231
225
219
200
11 13 4
349
327
314
304
12 18 6
295
290
280
271
261
250
2 17 7
13 10 5
96
64
63
52
50
14 20 10
48
45
47
29
21
24
17
16
13
10
15 16 6
497
481
480
475
453
454
16 15 8
148
146
131
134
120
113
107
102
17 13 9
348
346
342
340
326
316
317
305
302
18 10 4
92
81
61
57
19 16 6
496
486
476
472
460
450
3 19 7
20 17 6
196
181
177
168
158
153
21 12 7
447
449
443
433
409
404
402
22 13 10
347
343
339
335
330
320
324
315
309
310
23 16 11
495
499
498
490
493
494
488
482
467
456
458
24 10 7
98
89
86
77
76
62
55
25 20 12
49
36
37
39
32
25
28
23
19
5
8
7
26 11 13
397
395
390
385
382
384
378
366
367
362
359
350
352
4 18 7
27 11 5
398
373
369
360
355
28 11 10
399
396
394
380
371
370
372
374
353
351
29 10 7
97
93
80
75
71
60
58
30 18 8
297
298
292
275
279
277
266
255
31 18 7
296
291
288
283
282
263
259
32 15 7
147
143
132
123
114
108
106
33 17 8
197
192
187
174
164
172
160
166
5 13 7
34 13 4
345
323
311
306
35 13 4
344
329
319
308
36 10 3
95
69
53
37 15 4
145
141
139
103
38 12 4
445
432
426
423
39 20 2
35
20
40 17 5
199
185
165
151
150
